
Insteon - Bug #906

Modular input shutdown raises an exception

11/21/2014 06:11 PM - Luke Murphey

Status: Closed Start date: 11/21/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Traceback (most recent call last):

File "C:\Program Files\Splunk\etc\apps\insteon\bin\insteon_plm.py", line 180, in run

self.do_shutdown()

File "C:\Program Files\Splunk\etc\apps\insteon\bin\insteon_plm.py", line 101, in do_shutdown

self.interface.__s.shutdown(1)

AttributeError: 'TCP' object has no attribute '_InsteonPLMInput__s'

History

#1 - 11/21/2014 06:33 PM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 11/29/2014 07:50 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
